/* Tags */
a {
	color: #01928f;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	text-decoration: underline;
}
body {
	margin: 0;
	padding: 0;
	background: #abdfda url(/images/bg-building-illustration.png) center 50px no-repeat;
	background-attachment: fixed;
	font: 18px 'Lato',Arial,Helvetica,Sans-Serif;
	font-weight: 300;
	letter-spacing: 0.2px;
	color: #666;
}
form {margin:0;}
h1,h2,h3,h4,h5,h6 {
	clear: both;
	margin: .5em 0;
	color: #355785;
	font-weight: 300;
}
h1 {
	margin-bottom: 0.75em;
	font-size: 32px;
	line-height: 26px;
}
h1 small {font-size: 20px;}
h2 {font-size: 28px;}
h3 {font-size: 24px;}
h4 {font-size: 22px;}
h5, h6 {font-size: 20px;}
img {border-width:0;}
input, textarea {
	color: #888;
	font: 15px 'Lato',Arial,Helvetica,Sans-Serif;
	font-weight: 300;
	line-height: 1.625;
}
input[type=text],
input[type=password],
textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #333;
}
input[type=text]:focus,
textarea:focus {
	color: #373737;
}
textarea {
	padding-left: 3px;
	width: 98%;
}
input[type=text] {
	padding: 3px;
}
ol,ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
p:first-child {
	margin-top: 0;
}
p:last-child {margin-bottom: 0;}
table {
	border: none;
	border-collapse: collapse;
}
td {
	border: 1px solid #ddd;
	padding: 3px 5px;
	vertical-align: top;
}
thead {
	background-color: #01928f;
	color: #fff;
}
thead td, thead th {
	color: #fff;
}


.alignvm {vertical-align: middle;}

.padl {padding-left: 5px;}
.padl20 {padding-left: 20px;}
.pad30 {padding: 30px;}

.button {
	display: inline-block;
	overflow: hidden;
	border: 1px solid #eee;
	padding: 10px;
	background-color: #fbfcfe;
	color: #888b92;
	text-align: center;
	cursor: pointer;
}
.button:hover {
	background-color: #abdfda;
	color: #fff;
	text-decoration: none;
}
.button-appointment {
	background-color: #01928f;
	color: #fff;
}

.fc {overflow: hidden;}
.float {float: left;}
.floatr {float: right;}

.mb0 {margin-bottom: 0;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}

.blue {color: #01928f;}
.white {color: #fff;}

.bg-blue {background-color: #01928f;}

::-moz-selection {background: #acdfda;}
::selection {background: #acdfda;}


#main {
	margin: 0 auto;
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.3);
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
	width: 1000px;
	background-color: #fff;
}
#header {
	overflow: hidden;
}
#header-contact {
	overflow: hidden;
	padding: 10px 20px;
	background-color: #2b2b2d;
	color: #ddd;
	font-size: 16px;
	line-height: 22px;
}
#header-contact img {vertical-align: middle;}
#header-contact a {
	color: #ddd;
	text-decoration: underline;
}

#menu {
	position: relative;
	font-size: 18px;
}
.menu-top ul {
	overflow: hidden;
}
.menu-top li {
	float: left;
}
.menu-top a {
	display: block;
	border-left: 1px solid #ddd;
	padding: 0 20px;
	color: #01928f;
	line-height: 150px;
	text-decoration: none;
}
.menu-top a:focus,
.menu-top a:hover,
.menu-top .menu-item-current a {
	outline: none;
	background: #acdfda;
	color: #fff!important;
}
.menu-sub {
	position: absolute;
	overflow: hidden;
	display: none;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	background-color: #fbfcfe;
}
.menu-sub > li {
	display: block;
}
.menu-sub a {
	display: block;
	float: left;
	padding: 10px;
	background-color: #fbfcfe;
	width: 100%;
	font-size: 16px;
	color: #444;
}
.menu-sub a:hover {
	background-color: #acdfda;
	color: #fff;
	text-decoration: none;
}

#page {
	clear: both;
}
.content {
	padding: 30px;
}
.content ol {
	margin-left: 2em;
	list-style-type: decimal;
}
.content ul {
	margin-left: 2em;
	list-style-type: disc;
}
.content li {
	margin: 1.2em 0;
}

#footer {
	margin: 0;
	padding: 20px 0;
	background-color: #232325;
	color: #aaa;
	font-size: 14px;
	text-align: center;
}


ul#latest-news {
	margin: 0;
	list-style: none;
}
#latest-news li {
	margin-bottom: 5px;
	padding: 10px;
	background-color: #fbfcfe;
	font-size: 15px;
}
.latest-news-date {
	color: #355785;
}


#doctors-gallery {
	overflow: hidden;
	margin: 0;
}
#doctors-gallery li {
	display: block;
	float: left;
	margin: 0 10px 20px 10px;
	border: 1px solid #ddd;
	padding: 5px;
}
#doctors-gallery a {
	display: block;
	padding: 5px 5px 5px 90px;
	width: 343px;
	background: #fafafa url(/images/icon-stethoscope.png) 10px 10px no-repeat;
	color: #444;
	font-size: 24px;
	line-height: 78px;
	text-decoration: none;
}
#doctors-gallery a:hover {
	background-color: #abdfda;
	color: #fff;
	text-decoration: none;
}

.message {
	background-color: #e00;
	margin: 20px 0;
	padding: 10px;
	color: #fff;
}

.alignc {
	text-align: center;
}

.no-borders,
.no-borders td,
.no-borders th {
	border: none;
}

.photo-left {
	float: left;
	margin: 5px 30px 30px 0;
	text-align: center;
}
.photo-right {
	float: right;
	margin: 5px 0 30px 30px;
	font-size: 13px;
	text-align: center;
}
.photo-left img,
.photo-right img {
	border: 1px solid #ddd;
	padding: 5px;
}

.small {
	font-size: 13px;
}